<link href="https://fonts.googleapis.com/css?family=Athiti:600" rel="stylesheet">
<ion-header no-border style="margin-top: 5%; margin-bottom: 5%;">
  <ion-navbar class="header">
    <button ion-button menuToggle>
      <!-- <img src="./assets/imgs/menu.png"  class="icon-navbar"> -->
      <ion-icon name="menu" class="icon-navbar"></ion-icon>
    </button>
  </ion-navbar>
</ion-header>

<ion-content class="auth-bg bg-all" no-bounce>
  <ion-grid style="margin-top: 10%;">
    <ion-row>
      <ion-col col-12 >
        <!-- class="animated fadeInDown" -->
        <div padding-horizontal text-center >
          <!-- <img src="../src/../assets/imgs/logo_new.png" style="width: 80%; margin-left: 5%;"> -->
          <h1 style="font-family: 'Angsananew', sans-serif; margin-bottom: 5%; margin-top: 10%;">เปลี่ยนรหัสผ่าน</h1>
        </div>
      </ion-col>

      <ion-col col-12 style="margin-top: 20px;">
        <ion-item no-lines class="new-password">
          <!-- <ion-icon name="md-unlock" item-left></ion-icon> -->
          <ion-input type="text" placeholder="กรอกเบอร์โทร" [(ngModel)]="tel" style="color: #000000;" required>
          </ion-input>
        </ion-item>
      </ion-col>

      <ion-col col-12>
        <ion-item no-lines class="new-password">
          <!-- <ion-icon name="md-unlock" item-left></ion-icon> -->
          <ion-input type="text" placeholder="กรอกชื่อผู้ใช้งาน" [(ngModel)]="username" style="color: #000000;"
            required></ion-input>
        </ion-item>
      </ion-col>

      <ion-col col-12>
        <ion-item no-lines class="new-password">
          <!-- <ion-icon name="md-unlock" item-left></ion-icon> -->
          <ion-input type="text" placeholder="กรอกรหัสผ่านใหม่" [(ngModel)]="newpassword" style="color: #000000;"
            required></ion-input>
        </ion-item>
      </ion-col>

      <div col-12 style="margin-top: 20px;" >
        <button ion-button full class="btnhome" (click)="change_password()">
          <ion-icon item-start class="btn-inhome" name="checkmark-circle"></ion-icon>
          <p class="name4">ยืนยัน</p>
        </button>
      </div>
    </ion-row>
  </ion-grid>

</ion-content>